@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800");

.news-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.news-thumbnail img{
    max-width: 360px !important;
    height: auto !important;
}

.news-thumbnail-filler {
    width: 360px;
    background: transparent;
}

.news-audio-container {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0 10px 10px 10px;
    background: #191919;
}

.new-audio-info {
    padding-top: 5px;
    padding-bottom: 10px;
    color: white;
}

.new-audio-info a {
    color: #00BFFF;
}

.new-audio-info a:hover {
    font-weight: 600;
}

.news-row-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-row-child {
    flex: 1;
}

@media (max-width: 767px) {
    .news-row-child {
        /*flex: none;*/
        flex: auto;
    }
}
